﻿<footer class="footer">
    <section class="content">
        <div class="container">
        <div class="footer-sec footer-solution">
            <h3>our solutions</h3>
            <div class="solution">
                <h4>camp & class solution</h4>
                <ul>
                    <li>
                        <a href="@Url.Action("Price-Plan","CampClass")">pricing</a>
                    </li>
                    <li>
                        <a target="_blank" href="/Solution/Camp-Class">how it works</a>
                    </li>
                    <li>
                        <a href="@Url.Action("Schedule-Demo","CampClass")">schedule demo</a>
                    </li>
                </ul>
            </div>
            <div class="solution school">
                <h4>school solution</h4>
                <ul>
                    <li>
                        <a href="@Url.Action("Price-Plan","School")">pricing</a>
                    </li>
                    <li>
                        <a target="_blank" href="/Solution/School">how it works</a>
                    </li>
                    <li>
                        <a href="@Url.Action("Schedule-Demo","School")">schedule demo</a>
                    </li>
                </ul>
            </div>
            <div class="solution web-dev">
                <h4>website development solution</h4>
                <ul>
                    @*<li>
                        <a href="@Url.Action("Price-Plan","WebDevelopment")">pricing</a>
                    </li>*@
                    <li>
                        <a target="_blank" href="/Solution/Web-Development">how it works</a>
                    </li>
                    <li>
                        <a href="@Url.Action("Request-Quote","WebDevelopment")">request a quote</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="footer-sec contact-info">
            <h3>keep in touch</h3>
            <div class="email-address">
                <a href="mailto:support@jumbula.com">support@jumbula.com</a>
            </div>
            <div class="address">
                <address>
                    425 Broadway Street
                    <br />
                    Redwood City, CA 94063
                </address>
            </div>
        </div>
        <div class="footer-sec social-subscribe">
            <h3>follow & subscribe</h3>
            <div class="social">
                <a href="@Url.Content("https://www.facebook.com/jumbulame")" class="facebook"></a>
                <a href="@Url.Content("https://twitter.com/Jumbulame")" class="twitter"></a>
                <a href="@Url.Content("https://plus.google.com/b/109943355564074282114/109943355564074282114/posts/p/pub")" class="gplus"></a>
            </div>
           @* <div class="subscribe">
                <input type="email" placeholder="Subscribe here" />
                <button type="button" class="button btn"></button>
            </div>*@
        </div>
        <div class="footer-menu">
            <ul>
                @*<li>
                    <a href="#">about us</a>
                </li>
                <li>
                    <a href="#">our team</a>
                </li>
                <li>
                    <a href="#">our story</a>
                </li>*@
                <li style="height: 20px;"></li>
            </ul>
        </div>
    </div>
    <div class="copy-right">
        <div class="container">
            <span>© Copyright 2014 Jumbula Inc. All Rights Reserved.</span>
            <ul>
                <li>
                    <a href="@Url.Action("Agreement", "Home", new { @type = "Service" })">terms of use</a>
                </li>
                <li>
                    <a href="@Url.Action("Agreement", "Home", new { @type = "Service" })#link3">privacy policy</a>
                </li>
            </ul>
        </div>
    </div>
    </section>
</footer>
